wiki - Bug #18
Migrate wiki Pages
06/06/2020 11:48 PM - cpp zombi

Status: In Progress Start date: 06/06/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 2.00 hours
Description

There are a lot of pages that have not yet been migrated to the new mediawiki. They should be migrated, so that we can shutdown
the old wiki. This usually requires small adjustments to the syntax and the creation of categories corresponding to dokuwiki
namespaces. It also makes sense to check if the content is outdated, when migrating it.

Subtasks:
Bug # 19: Page visibility Resolved

Related issues:
Related to wiki - Bug #20: Updating outdated wiki pages New 06/06/2020

History

#1 - 06/06/2020 11:56 PM - cpp zombi
- Related to Bug #20: Updating outdated wiki pages added

#2 - 06/07/2020 12:02 AM - cpp zombi

- Status changed from New to In Progress
